/* 管理单独json */
let buildjson = {
  森茂汽车城3: [
    {
      name: "2A层",
      json: require("./3_2.json"),
    },
    {
      name: "2B层",
      json: require("./3_3.json"),
    },
    {
      name: "3A层",
      json: require("./3_4.json"),
    },
    {
      name: "3B层",
      json: require("./3_5.json"),
    },
  ],
  森茂汽车城5: [
    {
      name: "2A层",
      json: require("./5_2.json"),
    },
    {
      name: "2B层",
      json: require("./5_3.json"),
    },
    {
      name: "3A层",
      json: require("./5_4.json"),
    },
    {
      name: "3B层",
      json: require("./5_5.json"),
    },
  ],
  森茂汽车城6: [
    {
      name: "2A层",
      json: require("./6_2.json"),
    },
    {
      name: "2B层",
      json: require("./6_3.json"),
    },
    {
      name: "3A层",
      json: require("./6_4.json"),
    },
    {
      name: "3B层",
      json: require("./6_5.json"),
    },
  ],
  森茂汽车城8: [
    {
      name: "2A层",
      json: require("./8_2.json"),
    },
    {
      name: "2B层",
      json: require("./8_3.json"),
    },
    {
      name: "3A层",
      json: require("./8_4.json"),
    },
    {
      name: "3B层",
      json: require("./8_5.json"),
    },
  ],
  森茂汽车城9: [
    {
      name: "2层",
      json: require("./9_2.json"),
    },
    {
      name: "2A层",
      json: require("./9_2A.json"),
    },
    {
      name: "3层",
      json: require("./9_3.json"),
    },
    {
      name: "4层",
      json: require("./9_4.json"),
    },
    {
      name: "5层",
      json: require("./9_5.json"),
    },
    {
      name: "6层",
      json: require("./9_6.json"),
    },
    {
      name: "7层",
      json: require("./9_7.json"),
    },

    {
      name: "8层",
      json: require("./9_8.json"),
    },
    {
      name: "9层",
      json: require("./9_9.json"),
    },
    {
      name: "10层",
      json: require("./9_10.json"),
    },
    {
      name: "11层",
      json: require("./9_11.json"),
    },
    {
      name: "12层",
      json: require("./9_12.json"),
    },
  ],
  森茂汽车城10: [
    {
      name: "3层",
      json: require("./10_3.json"),
    },
    {
      name: "4层",
      json: require("./10_4.json"),
    },
    {
      name: "5层",
      json: require("./10_5.json"),
    },
    {
      name: "6层",
      json: require("./10_6.json"),
    },
    {
      name: "7层",
      json: require("./10_7.json"),
    },
    {
      name: "8层",
      json: require("./10_8.json"),
    },
    {
      name: "9层",
      json: require("./10_9.json"),
    },
    {
      name: "10层",
      json: require("./10_10.json"),
    },
    {
      name: "11层",
      json: require("./10_11.json"),
    },
    {
      name: "12层",
      json: require("./10_12.json"),
    },
    {
      name: "13层",
      json: require("./10_13.json"),
    },
    {
      name: "14层",
      json: require("./10_14.json"),
    },
    {
      name: "15层",
      json: require("./10_15.json"),
    },
  ],
  森茂汽车城10辅: [
    {
      name: "3层",
      json: require("./10fu.json"),
    },
  ],
  森茂汽车城1: [
    {
      name: "2A层",
      json: require("./1/2A.json"),
    },
    {
      name: "2B层",
      json: require("./1/2B.json"),
    },
    {
      name: "3层",
      json: require("./1/3.json"),
    },
    {
      name: "4层",
      json: require("./1/4.json"),
    },
    {
      name: "5层",
      json: require("./1/5.json"),
    },
    {
      name: "6层",
      json: require("./1/6.json"),
    },
    {
      name: "7层",
      json: require("./1/7.json"),
    },
    {
      name: "8层",
      json: require("./1/8.json"),
    },
    {
      name: "9层",
      json: require("./1/9.json"),
    },
    {
      name: "10层",
      json: require("./1/10.json"),
    },
  ],
  森茂汽车城2: [
    {
      name: "2A层",
      json: require("./2/2A.json"),
    },
    {
      name: "2B层",
      json: require("./2/2B.json"),
    },
    {
      name: "3层",
      json: require("./2/3.json"),
    },
    {
      name: "4层",
      json: require("./2/4.json"),
    },
    {
      name: "5层",
      json: require("./2/5.json"),
    },
    {
      name: "6层",
      json: require("./2/6.json"),
    },
    {
      name: "7层",
      json: require("./2/7.json"),
    },
    {
      name: "8层",
      json: require("./2/8.json"),
    },
    {
      name: "9层",
      json: require("./2/9.json"),
    },
    {
      name: "10层",
      json: require("./2/10.json"),
    },
  ],
};

export default buildjson;
